Bug 1053003 - branding: replace the logo in the details page
Summary: branding: replace the logo in the details page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1053000
Blocks: 994043
TreeView+ depends on / blocked
 
Reported: 2014-01-14 14:57 UTC by Matthias Clasen
Modified: 2014-06-18 07:56 UTC (History)
3 users (show)

Fixed In Version: control-center-3.8.6-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 12:21:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Clasen 2014-01-14 14:57:41 UTC
The current shadowman / name combination was deemed non-brand-compliant, so it needs to be replaced.

Comment 2 Vladimir Benes 2014-02-18 08:01:11 UTC
it was replaced, the text is still there as well

Comment 3 Ludek Smid 2014-06-13 12:21:40 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.